/**
 * Media Queries
 */
/**
 * Standard Colors
 */
.banner {
  background: #88050b;
  color: #ffffff;
}
.banner .wrap {
  align-items: center;
  display: flex;
  padding: 25px;
  position: relative;
}
.banner .notice-wrap svg {
  fill: #ffffff;
  height: auto;
  width: 50px;
}
.banner .banner-inner {
  flex-grow: 1;
  padding: 0px 20px;
}
@media only screen and (min-width: 980px) {
  .banner .banner-inner {
    padding: 0px 40px;
  }
}
.banner .banner-inner h3,
.banner .banner-inner p {
  margin: 0px;
  padding: 0px;
}
.banner .banner-inner a {
  color: #ffffff;
  text-decoration: underline;
}
.banner .banner-inner a:hover {
  text-decoration: none;
}
.banner .notice-close {
  background: none;
  border: none;
  cursor: pointer;
  padding: 10px;
}
.banner .notice-close svg {
  fill: #ffffff;
  height: auto;
  width: 20px;
}
